@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,800,700,600,300);

body{
	margin:0;
	padding:0;
	background:#FFFFFF;
}

.container{
	position:relative;
	width: 945px;
	height:auto;
	margin:0px auto;
}
.insider{
	position:relative;
	width:auto;
	height:auto;
	padding: 10px;
}



.img_rite{width:auto; height:auto; padding:5px 0px 10px 10px; float:right; z-index:8}
.img_left{width:auto; height:auto; padding:10px; float:left; z-index:8}

hr{ margin:0; padding:0;}

.clear{width:0; padding:0; height:0; margin:0; clear:both; overflow:hidden}
p{margin:0; padding:5px 0px;}

a{ text-decoration:none; outline:none;}
a:hover{text-decoration:underline;}



h1{ margin:0; padding:0;}
h2{ margin:0; padding:0;}
h3{ margin:0; padding:0;}
h4{ margin:0; padding:0;}
h5{ margin:0; padding:0;}
h6{ margin:0; padding:0;}
	

.firstitem_bg{ background:none !important;}
.firstitem_border{border:none !important;}

.firstitem_border{border-left:none !important;}
.firstitem_border{border-right:none !important;}
.firstitem_border{border-top:none !important;}
.firstitem_border{border-bottom:none !important;}

.margin_zero{ margin:0!important;}
.margin_top{ margin-top:0!important;}
.margin_rite{ margin-left:0!important;}
.margin_bottom{ margin-bottom:0!important;}
.margin_left{ margin-left:0!important;}

.padding_zero{ padding:0!important;}
.padding_top{ padding-top:0!important;}
.padding_rite{ padding-left:0!important;}
.padding_bottom{ padding-bottom:0!important;}
.padding_left{ padding-left:0!important;}

.text_align_center{ text-align:center!important;}
.text_align_left{ text-align:left!important;}
.text_align_rite{ text-align:right!important;}
.text_align_rite{ text-align:justify!important;}

.float_left{ float:left!important;}
.float_rite{ float:right!important;}

/*ul.menu li.current-menu-item a*/	

/*  HEADER CLOSE HERE*/

.header{
	margin:0;
	padding:0;
	height:659px;
	width:100%;
	background:url(../images/header_bg.png) no-repeat top center;}

.logo {
	margin: 0;
	padding:0;
	width:389px;
	height:46px;
}

.logo img{
	margin: 60px 0 0 7PX;
	padding:0;
}

.top_rite{
	margin:0;
	padding: 18px 0 0 0;
	width:312px;
	height:113px;
	font-family: 'Oswald', sans-serif;
	background: url(../images/top_tell.png) no-repeat -1px 17px;}
	
.top_rite p{
	margin: 26px 0 0 131px;
	padding:0;
	font-size:14px;
	color:#f5c638;
	font-weight:lighter;
}

.top_rite h2{
	margin: -2px 0 0 132px;
	padding:0;
	color:#FFFFFF;
	font-size:24px;
}

	
.nav_bg{
	margin: 16px 0 0 0;
	padding:0;
	height:59px;
	background:url(../images/nav_bg.png)}	
	
.nav{
	margin: 2px 0 0 11px;
	padding:0;
	width: 300px;
}	
	
.nav ul{margin:0;padding:0;list-style: none;}
.nav ul li{margin: 15px 0 0 0px;padding: 0 19px; float:left;text-transform: uppercase;font-family: 'Oswald', sans-serif;font-size: 14px;}
.nav ul li a{ color:#FFFFFF; margin: 0 0 0 0; padding: 11px 0px;}
.nav ul li a:hover{ color:#f5c638; text-decoration:none;}

.top_mail{
	margin:0;
	padding: 10px 0;
	background: url(../images/top_mail.png) no-repeat -1px 10px;
	width: 248px;
}
	
.top_mail p{
	margin: 8px 0 0 0;
	padding:0;
	font-family: 'Oswald';
	letter-spacing: 0px;
	font-weight: 100;
}
	
.top_mail a{
	margin: 0 0 0 35px;
	padding:0;
	color:#FFF;
	font-weight: normal;
}		


.slider_bg{
	margin:0 auto;
	padding:0;
	height:436px;
	width:1005px;
	background: url(../images/slider_bg.png) no-repeat center;}
	
	
/* HEADER FINISH */	

.mid_content{
	margin:0;
	padding:0;}
	
	
.services{
	margin: 0 0 30px 0;
	padding:0;
	font-family: 'Oswald', sans-serif;}	
	
.services h2{
	margin: 0 0px 0px 124px;
	padding: 40px 0 0 0;
	font-size: 17px;
	text-transform: uppercase;
	color: #0b090a;
	font-weight: bold;
}	
	
.services h3{
	margin: 0px 0px 0px 124px;
	padding:0;
	color: #f7b803;
	font-size: 14px;
	text-transform: uppercase;
}	
	
.services p{
	margin: 0px 0px 18px 124px;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	color: #0b090a;
	font-weight: bold;
}
	
.services a{
	margin:0;
	padding:0;}	
	
.services img{
	margin: 0 0 0 123px;
	padding:0;}		
	
	
	
.services_clock{ background:url(../images/clock.png) no-repeat 0px 0px; width: 305px; height: 151px; margin: 0 53px 0 0;}
.services_clock:hover{ background:url(../images/clock_hover.png) no-repeat 0px 0px;width: 305px; height: 151px;}
	
.services_vehicles{ background:url(../images/car_icon.png) no-repeat 0px 0px;width: 305px; height: 150px; margin: 0 8px 0 0px;}
.services_vehicles:hover{ background:url(../images/car_icon_hover.png) no-repeat 0px 0px;}	

.services_car_dent{ background:url(../images/setting_icon.png) no-repeat 0px 0px; width: 271px; height: 151px;}
.services_car_dent:hover{ background:url(../images/setting_icon_hover.png) no-repeat 0px 0px;}

.welcome{
	margin: 0 auto;
	padding:0;
	min-height: 363px;
	background:#e4e4e4;
	width: 1360px;
}

.welcome h2{
	margin:0;
	padding: 25px 0 8px 0;
	color:#0b090a;
	font-size:20px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;}
	
		
.welcome_detail{
	margin: 0 65px 0 0;
	padding:0;
	width: 337px;  height: 151px;
}
	
.welcome_detail p{
	margin:0;
	padding: 6px 0;
	color:#525252;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	}		
	
	
.welcome_services{
	margin: 0;
	padding:0;
	height: auto;
	width: 195px;
}
	
.welcome_services ul{
	margin: 11px 0 44px 0;
	padding:0;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	list-style:none;}
	
.welcome_services ul li{
	margin: 3px 0;
	padding:0;
	background:url(../images/list_arrow.png) no-repeat 0px 0px;}
	
.welcome_services ul li a{ color: #0b090a; padding: 0 0 0 19px;}			
			
	
.welcome_contact_detail{
	margin:0;
	padding:0;
	width: 296px;
	height: 321px;
}

.welcome_contact_detail h3{
	margin: 8px 0 27px 0;
	padding:0;
	color: #f7b803;
	font-size: 30px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}			
	
.name{
	margin:0;
	padding:0;
	height:20px;
	width: 60px;
}
	
.name p{
	margin:0;
	padding:0;
	color:#ecaf00;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}	
	
.name_detail{
	margin:0;
	padding:0;
	width: 233px;
	height: 20px;
}		
	
	
.name_detail p{
	margin:0;
	padding:0;
	color:#000000;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}			
	
.name_detail a{ color:#000000;}		

.footer{
	margin:0;
	padding:0;
	width:100%;
	height:141px;
	background:url(../images/footer_bg.png) no-repeat top center;}
	
.footer_nav{
	margin: 0;
	padding: 43px 0 14px 0;
	width: 243px;
	height: 20px;
}
	
.footer_nav ul{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	text-transform: capitalize;
}
	
.footer_nav ul li{
	margin:0;
	padding:0;
	float: left;
}			


.footer_nav ul li a{
	margin:0;
	padding: 0 11px 0 0px;
	color:#FFF;}
	
.footer_nav ul li a:hover{
	color:#f7b803;
	}	
	
.copy_rite{
	margin:0;
	padding:0;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
	
.copy_rite a{ color:#ccc;}
	
		
		
/*contact form 7 specific*/
.wpcf7-form {
}
.wpcf7 input[type="text"] {
                width: 250px;
}
.wpcf7 textarea {
                margin-top: 5px;
                font-family: 'Open Sans', sans-serif;
                width: 340px;
                resize: none;
}
.wpcf7-form p {
                margin: 0;
                margin-bottom: 20px;
                font-weight: bold;
}
.wpcf7-submit {
                margin-top: 0;
}
div.wpcf7-validation-errors, .wpcf7-not-valid-tip, .wpcf7-mail-sent-ng {
                text-shadow: none;
                border: transparent !important;
                background: #f9cd00;
                -webkit-border-radius: 50px;
                -moz-border-radius: 0px;
                border-radius: 0px;
                padding: 10px 27px !important;
                font-weight: bold;
                color: #9C6533;
                text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4);
                text-align: center;
                margin: 10px 0 0 0 !important;
                width: 100% !important;
                float: left;
}
div.wpcf7-validation-errors {
                width: 100% !important;
                float: left;
                margin: 10px 0 0 0 !important;
}
.wpcf7-not-valid-tip {
                width: 246px !important;
                display: block;
                position: relative !important;
                top: 0 !important;
                left: 0 !important;
                background: #FFF780 !important;
                font-size: 12px !important;
                margin-top: 8px !important;
}
span.wpcf7-not-valid-tip {
                text-align: center;
                text-shadow: none;
                padding: 5px;
                font-size: 11px;
                background: #ff5454 !important;
                border-color: #ff5454;
                color: #fff;
                -webkit-border-radius: 0px;
                -moz-border-radius: 0px;
                border-radius: 0px;
                width: 307px !important;
                margin: 3px 0 0 0 !important;
                border-radius: 3px;
                border-bottom: 2px solid #D62525;
}
.wpcf7-mail-sent-ok {
                text-align: center;
                text-shadow: none;
                padding: 10px;
                font-size: 11px;
                background: #59a80f !important;
                border-color: #59a80f;
                color: #fff;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
}
.wpcf7-text {
                width: 346px!important;
                padding: 7px;
                background-color: #fff;
                border-left: solid 1px #d5d4d4;
                outline: 0;
                border-radius: 3px;
                border-right: solid 1px #d5d4d4;
                border-bottom: solid 3px #d5d4d4;
                border-top: solid 1px #d5d4d4;
                font-size: 13px;
                margin: 0 0 6px 0;
}
.wpcf7-textarea {
                background-color: #fff;
                border-left: solid 1px #d5d4d4;
                padding: 10px;
                outline: 0;
                border-radius: 3px;
                border-right: solid 1px #d5d4d4;
                border-top: solid 1px #d5d4d4;
                border-bottom: solid 3px #d5d4d4;
}
.wpcf7-submit {
                background-color: #dba42d;
                width: 100px;
                padding: 10px;
                border: none;
                color: #fff;
                font-family: 'PT Sans', sans-serif;
                font-size: 18px;
                cursor:pointer;
                border-radius: 3px;
                outline: 0;
                border-bottom: 2px solid #AB7A10;
                text-transform: uppercase;
}
.wpcf7-form p {
	margin: 0;
	margin-bottom: 4px;
	font-weight: normal;
}
.contact_line{
	background:#d5d4d4;
	float:left;
	width:100%;
	height:1px;
	margin: 0 0 22px 0;
}
.bold_line {
    float: left;
    height: 3px;
    width: 55px;
    background: #dba42d;
    margin: -1px 0 0 0;
}
.right_col {
    float: right;
    width: 447px;
}
.left_col {
    float: left;
    width: 362px;
}
.right_col h2 {
    color: #eb6654;
    font-size: 13px;
    font-weight: 400;
    margin: 15px 0 6px 0;
}
.right_col tr td {
    color: #8b8b8b;
    font-size: 13px;
    padding: 6px 20px 0 0;
}
.right_col tr td a{
	color: #8b8b8b;
    font-size: 13px;
	text-decoration: none;
}
.right_col table {
    margin: 0 0 25px 0;
}


.caption_banner{ position:absolute; height:84px; margin:0; padding:0; background:url(../images/caption_bg.png) repeat-x 0 0; width: 930px; left: 40px; top: 273px;}
.caption_banner h2{ margin:0; padding: 18px 0 0 27px; color: #fff; font-size: 40px; text-transform: uppercase; font-family: 'Oswald', sans-serif;}
/*ul.menu li.current-menu-item a*/
		